<!DOCTYPE html>
<html>
    <head>
<title>Карта</title>
    </head>
    <body>   <div>
      <img src="./1.png" alt="Карта" usemap="#workmap"/>
      <map name="workmap">
<area shape="rect" coords="750, 300, 950, 500" href="https://dniprorada.gov.ua/uk">
<area shape="circle" coords="550, 300, 50" href="https://kyivcity.gov.ua/kyiv_ta_miska_vlada/kmr/">
<area shape="rect" coords="750, 700, 900, 750" href="https://www.state.gov/translations/russian/%D0%BA%D1%80%D1%8B%D0%BC-%D1%8D%D1%82%D0%BE-%D1%83%D0%BA%D1%80%D0%B0%D0%B8%D0%BD%D0%B0/">
      </map>
</body>
</html>